<div class='container'>
    <h1><%- pelicula.Year %></h1>
    <ul>
            <li class="list-group-item">
                <%= pelicula.Title %>
            </li>
            <li class="list-group-item">
                <%= pelicula.Actors %>
            </li>
            <li class="list-group-item">
                <%= pelicula.Plot %>
            </li>
            <a href='/edit/<%= pelicula.id %>'>Editar</a>
    </ul>
</div>